/*
 Theme Name:   Beanstalk Web Solutions - Highend Child 
 Theme URI:    http://hb-themes.com/themes/highend/
 Description:  Premium Responsive Multi-Purpose Theme.
 Author: Beanstalk Web Solutions
 Author URI: https://beanstalkwebsolutions.com
 Template:     HighendWP
 Version: 3.4.9.1
 License: GNU General Public License version 3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Details URI: http://hb-themes.com/changelog/highend/

 Developed and designed by beanstalkwebsolutions.com.
 All files, unless otherwise stated, are released under the GNU General Public License
 version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html
-----------------------------------------------------------------------------------*/

/** ENABLE STICKY TOP BAR **/
/* #hb-header{
 position: fixed;
  z-index: 9999;
  width: 100%;
} */

@font-face {
    font-family: "Noto Sans Osage";
    font-weight: 400;
    src: url("/wp-content/themes/HighendWP-child/fonts/NotoSansOsage-Regular.ttf");
}

.osage {
    font-family: "Noto Sans Osage";
}


ul.bullet-list {
	padding-left: 32px !important;
}

.img-link-overlay {
    text-align: center;
}
#slider-section{
	max-height: 400px;
}
#slider-section img{
	visibility: hidden;
}
.img-link-overlay .wpb_wrapper {
    display: inline-block;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 10px 8px 0 rgba(0,0,0,0.17);
    transition: 0.1s ease-in-out box-shadow;
    max-width: 454px;
}

.img-link-overlay .wpb_wrapper:hover {
    display: inline-block;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 10px 8px 0 rgba(97,154,91,0.5);
}

.img-link-overlay .wpb_wrapper .text-overlay {
    color: #FFFFFF;
    background: linear-gradient(180deg, rgba(88,88,88,0) 0%, #323232 100%);
    position:absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 16px 37px;
    font-size: 24px;
    line-height: 29px;
    font-family: "Open Sans", sans-serif;
}

.img-link-overlay .wpb_wrapper .text-overlay .text-overlay-content {
    text-align: left;
    max-width: 80%;
    font-weight: 400;
}

.img-link-overlay .wpb_wrapper .text-overlay .text-overlay-icon {
    position: relative;
    height: 33px;
    width: 33px;
    /*   background: black; */
    display: flex;
    transition: 0.1s ease-in-out color!important;
}

.img-link-overlay .wpb_wrapper:hover .text-overlay .text-overlay-icon {
    color: #619A5B!important;
}

.img-link-overlay .wpb_wrapper .text-overlay .text-overlay-icon .hb-moon-circle {
    font-size: 31px;
    position: absolute;
    top: 0;
    right:0;
    bottom: 0;
    left: 0;
}

.img-link-overlay .wpb_wrapper .text-overlay .text-overlay-icon .icon-long-arrow-right {
    font-size: 19px;
    position: absolute;
    top: 7px;
    right:0;
    bottom: 0;
    left: 2px;
}

.blog-post {
    text-align: center;
    margin-bottom: 20px!important;
}

.blog-post .wpb_wrapper {
    max-width: 454px;
    width: 100%;
    display: inline-block;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 10px 8px 0 rgba(0,0,0,0.17);
    transition: 0.1s ease-in-out box-shadow;
    margin-bottom: 35px;
}

.blog-post .wpb_wrapper:hover {
    max-width: 454px;
    display: inline-block;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 10px 8px 0 rgba(97,154,91,0.5);
}

.blog-post .wpb_wrapper .blog-post-title {
    color: #15171b;
}

.blog-post .wpb_wrapper:hover .blog-post-title {
    color: #619a5b;
}

.vc_col-lg-4 .blog-post .wpb_wrapper {
    max-width: 454px;
}

.vc_col-lg-3 .blog-post .wpb_wrapper {
    max-width: 360px;
}

.blog-post-text {
    padding: 15px 20px;
    text-align: left;
}

.blog-post-title {
    font-family: "Open Sans", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 33px;
}

.blog-post-date {
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    line-height: 27px;
    font-weight: 600;
}

.shadow img {
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 10px 8px 0 rgba(0,0,0,0.17);
}

.single #main-content {
    padding-top: 0!important;
}

.single .fw-image {
    margin-bottom: 40px;
}

.page #main-content {
    margin-bottom: 110px!important;
    padding-top: 80px!important;
}

.hb-button-center {
    text-align: center;
}

.hb-button {
    font-size: 18px!important;
    line-height: 24px!important;
    padding: 18px!important;
    background-color: #FF9800!important;
    box-shadow: 0 10px 15px 2px rgba(97,97,97,0.34)!important;
    margin: 0!important;
    border-radius: 4px!important;
    text-transform: none!important;
    min-width: 178px!important;
    margin-bottom: 20px !important;
}

.hb-button:hover {
    background: #B05C00!important;
}

.vc_col-sm-12, .col-12 {
    float: left!important;
}

.wpcf7 .flx{
    display:flex;
    flex:1;
    width:100%;
}
.wpcf7 .w{
    width:100%;
    margin-top:20px;
}
.wpcf7 .w2{
    width:50%;
    padding-right: 5px;
}

.wpcf7 .w3{
    width:50% !important;
    padding-left: 5px !important;
}

.wpcf7 label{
    text-indent:0;
    padding:5px 0px;
}
.wpcf7 input, .wpcf7 textarea{
    margin-top: 10px !important;
    border-radius: 6px;
    background-color: #FFFFFF;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,0.3);
}

.wpcf7 textarea{
    resize:none;
    height:175px;
}
/*.wpcf7 input[type="submit"]{
    border-radius: 3px;
    box-shadow: none;
    line-height: 1;
    padding: 13px 16px 13px !important;
    background: #FF9800 !important;
    letter-spacing: 2px;
    padding: 14px 20px;
    float:left;
    display:block;

    color: #FFFFFF;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: 600;
}*/
.test {
    color: #ff9800
}

@media screen and (max-width:768px){
    .flx{
        flex-flow:wrap;
    }
    .w2{
        width:100% !important;
    }
    .w3{
        width:100% !important;
    }
}

.wpcf7-text::-webkit-input-placeholder { /* Chrome */
    color: #000000 !important;
}

.wpcf7-text::-ms-input-placeholder { /* IE 10+ */
    color: #000000 !important;
}
.wpcf7-text::-moz-placeholder { /* Firefox 19+ */
    color: #000000 !important;
    opacity: 1 !important;
}
.wpcf7-text::-moz-placeholder { /* Firefox 4 - 18 */
    color: #000000 !important;
    opacity: 1 !important;
}

.wpcf7-textarea::-webkit-input-placeholder { /* Chrome */
    color: #000000 !important;
}

.wpcf7-textarea::-ms-input-placeholder { /* IE 10+ */
    color: #000000 !important;
}
.wpcf7-textarea::-moz-placeholder { /* Firefox 19+ */
    color: #000000 !important;
    opacity: 1 !important;
}
.wpcf7-textarea::-moz-placeholder { /* Firefox 4 - 18 */
    color: #000000 !important;
    opacity: 1 !important;
}

.category-display-name-parent {
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    color: #15171B;
}

.category-display-name {
    color: #619A5B;
    font-size: 48px;
    line-height: 65px;
}

.section-header-wrapper {

}

.section-header-wrapper .line-1 {
    color: #15171B;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    text-transform: uppercase;
}

.section-header-wrapper .line-2 {
    color: #619A5B;
    font-family: "Open Sans", sans-serif;
    font-size: 48px;
    /*line-height: 65px;*/
    line-height: 55px;
    margin-bottom: 12px!important;
    font-weight: 400;
}

.about-us-title .wpb_wrapper {
    max-width: 537px;
}

.wpcf7-form .wpb_column {
    margin-bottom: 30px!important;;
}

.footer-row .wpcf7-form .wpb_column {
    margin-bottom: 5px!important;
}

.wpcf7-form input.wpcf7-text,
.wpcf7-form textarea {
    box-shadow: none!important;
    border: 1px solid #e3e3e3;
    background: #F3F3F3;
    padding: 15px 19px 17px 19px!important;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 1.2px;
}

.wpcf7-form input[type="submit"]{
    padding: 18px!important;
    /*min-width: 198px!important;*/
    margin-top: 0!important;
    box-shadow: 0 10px 15px 2px rgba(97,97,97,0.34)!important;
}
.wpcf7-form input[type="submit"]:hover {
    padding: 18px!important;
    /*min-width: 198px!important;*/
    margin-top: 0!important;
    background: #619A5B!important;
    box-shadow: 0 10px 15px 2px rgba(97,154,91,0.50)!important;
}

.our-mission-header {
    color: #619A5B;
    font-size: 48px;
    line-height: 65px;
    font-weight: 400;
    text-align: center;
}

.our-mission-subheader {
    max-width: 1188px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 35px;
    line-height: 47px;
    font-weight: 400;
}

.tablepress tr th,
.tablepress tr td {
    font-size: 20px!important;
    line-height: 27px!important;
}

.tablepress tr th {
    background: #619A5B!important;
    color: #FFFFFF;
}


.tablepress tr th:hover {
    background: #456E41!important;;
}

#tablepress-1_filter {
    margin-bottom: 25px;
}

#header-inner-bg{
    background:#464D58;
    border-bottom: 0px solid #ebebeb !important;
}

#main-nav a{
    font-family: "Open Sans", sans-serif !important;
    font-size: 18px !important;
    color:#ffffff !important;
}

@media only screen and (max-width: 1235px){
    #main-nav a{
        font-size: 16px !important;
    }
}

@media only screen and (max-width: 1170px){
    #main-nav a{
        font-size: 14px !important;
    }
}

@media only screen and (max-width: 1100px){
    .facebookMenuIcon, .twitterMenuIcon, .instagramMenuIcon{
        display:none !important;
    }
}

@media only screen and (max-width: 1100px){
    #main-nav li a {
        padding: 0 7px;
    }
}

.icon-bars{
    color:#ffffff !important;
}

#main-nav > li > a > span {
    padding-bottom: 14px;
}

.third-skin #main-nav > li > a:hover {
    background-color: rgba(0,0,0,.00) !important;
    color: #fff !important;
    text-shadow: 1px 0px #fff;
}

.third-skin #main-nav > li.current-menu-item > a{
    background-color: rgba(0,0,0,.00) !important;
    color: #fff !important;
    text-shadow: 1px 0px #fff;
}

.sfHover > a > span{
    color:#ffffff !important;
}

#header-inner.stuck .second-skin #main-nav > li > a:hover, .third-skin #main-nav > li.current-menu-ancestor > a, .third-skin #main-nav > li.current-menu-item > a, .third-skin #main-nav > li.sfHover > a, .third-skin #main-nav > li > a:hover{
    color:#ffffff !important;
}

.leadingTextHeader{
    color: #15171B;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    text-transform: uppercase;
}

.textHeader{
    color: #619A5B;
    font-family: "Open Sans", sans-serif;
    font-size: 48px;
    line-height: 65px;
}

.textCenter{
    text-align:center;
}

.iconFeatureHeader{
    color: #619A5B;
    font-family: "Open Sans", sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 33px;
}

.iconFeatureBody{
    color: #15171B;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: 600;
}

.whatWeDoImage img{
    border-radius:10px;
}

.subTextHeader{
    color: #15171B;
    font-family: "Open Sans", sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 33px;
}

.subTextBody{
    color: #15171B;
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 27px;
}

.bodyText{
    color: #15171B;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: 600;
}

.bodyTextLarge{
    color: #15171B;
    font-family: "Open Sans", sans-serif;
    font-size: 35px;
    font-weight: 600;
    line-height: 47px;
}

.footerTextHeader{
    color: #FFFFFF;
    font-family: "Open Sans", sans-serif;
    font-size: 24px;
    line-height: 33px;
}

.footerText{
    color: #FEFEFE;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 22px;
}

.third-skin #main-nav > li.getInvolvedButton > a > span{
    padding-top:15px;
    padding-bottom:15px;
    padding-left:15px;
    padding-right:15px;
    border: 2px solid #619A5B !important;
    border-radius: 4px;
    box-shadow: 0 10px 15px 2px rgba(97,97,97,0.34);
    transition: 0.1s ease-in-out background-color, 0.1s ease-in-out border-color;
}

.third-skin #main-nav > li.getInvolvedButton > a > .sf-sub-indicator {
    display: none!important;
}

.third-skin #main-nav > li.donateMenuButton > a > span{
    padding-top:15px;
    padding-bottom:15px;
    padding-left:15px;
    padding-right:15px;
    border-radius: 4px;
    background-color: #FF9800;
    border: 2px solid #FF9800 !important;
    box-shadow: 0 10px 15px 2px rgba(97,97,97,0.34);
    transition: 0.1s ease-in-out background-color, 0.1s ease-in-out border-color;
}

.third-skin #main-nav > li.donateMenuButton > a > span:hover{
    background: #B05C00!important;
    border: 2px solid #B05C00 !important;
}

.getInvolvedButton > a > span:hover{
    background: #619a5b!important;
}


.third-skin #main-nav > li.donateMenuButton > a > .sf-sub-indicator {
    display: none!important;
}

.facebookMenuIcon a, .twitterMenuIcon a, .instagramMenuIcon a{
    padding-left:0px !important;
    padding-right:0px !important;
}

#footer {
    background-color: #464D58;
}

#copyright-wrapper{
    background-color: #464D58;
}

#copyright-wrapper > .container{
    border-top: 2px solid #79808D;
    padding-top: 10px;
}

.footerIconAnchor{
    padding-right:15px;
}

.homepageButtons{
    color:white;
    font-size:25px;
}

.homepageButtons{
    margin-left:25px;
}

.homepageButtons:hover{
    color:#ffffff;
}

@media only screen and (max-width: 767px){
    .homepageButtons{
        text-align:center;
        display:block;
        margin-left:0px;
    }

    .picText{
        padding-top:20px;
    }
}

.staffTitle, .staffEmail{
    color: #15171B;
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    font-style: italic;
    margin-top:-10px;
}

.staffName{
    color: #619A5B;
    font-family: "Open Sans", sans-serif;
    font-size: 24px;
}

#fancy-search input[type=text] {
    color: white !important;
    padding: 20px !important;
}

#fancy-search input[type=text]::placeholder {
    color: white !important;
    opacity: 1;
}

#fancy-search input[type=text]::-moz-placeholder { /* Firefox 19+ */
    color: white !important;
    opacity: 1;
    padding: 20px !important;
}

#fancy-search input[type=text]:-moz-placeholder { /* Firefox 18- */
    color: white !important;
    opacity: 1;
    padding: 20px !important;
}

.wpcf7-form .newsletter-container {
    justify-content: center;
    align-items: center;
    /*width: 300px;*/
    padding: 10px;
}

.wpcf7-form .newsletter-container .wpcf7-text {
    background: transparent!important;
    color: black !important;
    background-color: white !important;
    width: 100% !important;
}

.wpcf7-form .newsletter-container .wpcf7-email {
    background: transparent!important;
    color: black!important;
    background-color: white !important;
    width: 100% !important;
}

.wpcf7-form .newsletter-container .wpcf7-submit {
    margin: 10px;
    padding: 0 !important;
    box-shadow: none!important;
    background: transparent!important;
    font-size: 25px !important;
}

.wpcf7-form .newsletter-container .wpcf7-submit:hover {
    margin: 10px;
    padding: 0!important;
    box-shadow: none!important;
}

.single-team #main-content {
    margin-top: 100px!important;
}

.visuallyhidden {
    display: none!important;
}

.social-nav {
    float: left!important;
}
.social-nav li {
    margin-right: 15px!important;
}

.team-row {
    margin-bottom: 50px;
}

.team-row img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
}

.team-row .team-name {
    color: #619A5B;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 15px;
}
.team-row .team-name a {
    color: #619A5B;
}
.team-row .team-name a:hover {
    color: #2f5f2f;
}

.team-row .team-email, .team-row  .team-position {
    font-size: 20px;
    font-style:italic;
    line-height: 27px;
    color: #000000;
    font-weight: 400;

}

.team-row  .team-position {
    margin-bottom: 0!important;
}

.team-row .team-spacer {
    margin-bottom: 25px;
}

.single-blog-wrapper {
    padding-top: 80px;
}

.vc_column-inner {
    /*padding: 0!important;*/
}

#main-wrapper .vc_row-fluid.wpb_row.img-link-row {
    margin-bottom: 0px!important;;
}

#main-wrapper .vc_row-fluid.wpb_row.img-link-row .wpb_column {
    margin-bottom: 20px!important;;
}
/* START - MEDIA QUERIES */

/* START - SMALL TO LARGE */
@media (min-width: 768px) {
    /* STYLE: sm, md, lg */
}

@media (min-width: 992px) {
    /* STYLE: md, lg */
}

@media (min-width: 1200px) {
    /* STYLE: lg */
}

/** SET THE CONTAINER WIDTH TO DESKTOP HD 1440p **/
/** ENABLE THIS TO GET 1440px SIZED CONTAINER **/
/* @media (min-width: 1440px) {
    #main-content .container {
        width: 1410px!important;
        margin-left:auto!important;
        margin-right:auto!important;
        padding-left: 15px;
        padding-right: 15px;
    }
} */

/* END - SMALL TO LARGE */

/* START - LARGE TO SMALL */

@media (min-width: 1610px) {
    #main-content .container,
    #footer .container,
    #copyright-wrapper .container,
    #hb-page-title .container,
    #header-inner-bg .container {
        max-width: 1610px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 1199px) {
    /* STYLE: md, sm, xs */
}

@media (max-width: 991px) {
    /* STYLE: sm, xs */

    /** ENABLE HEADER BAR ON MOBILE **/
    /* #header-bar {
        display: block !important;
    } */
}

@media (max-width: 767px) {
    /* STYLE: xs */
}

@media (max-width: 480px) {
    /* STYLE: xs - really small phones */
}

/* END - LARGE TO SMALL */

/* START TIERS */
@media (max-width: 1199px) and (min-width: 992px) {
    /* STYLE: md */
}

@media (max-width: 991px) and (min-width: 768px) {
    /* STYLE: sm */
}
/* END TIERS */

/* START SPAN TIERS */
@media (max-width: 1440px) and (min-width: 991px) {
    /* STYLE: lg - md */
}
/* END SPAN TIERS */

/* END - MEDIA QUERIES */

table {
    border-color: #000000;
}

table tr {
    border-color: #000000;
}

table td {
    border-color: #000000;
    vertical-align: middle;
}

#cn-accept-cookie {
    padding-right: 20px!important;
}

.hb-button-right {
    padding: 15px!important;
    margin-bottom: 0!important;
    margin-left: 10px!important;
    margin-right: 10px!important;
}

/*--------------- home page hero style ---------*/
.home-hero-row{
    background-image: url("https://moenvironment.org/wp-content/uploads/2019/06/MainPage_TopBannerPhoto-1024x768-COMP-1.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    height: 100%;
    width: 100%;
    margin-top: -80px;
}
.hero-be-a-part {
    font-size: 26px;
    font-weight: 600;
    color: rgb(255, 255, 255);
    letter-spacing: 0px;
    font-family: "Open Sans", sans-serif;
}

.hero-mce-celebrates{
    font-size: 48px;
    line-height: 52px;
    font-weight: 700;
    color: rgb(255, 255, 255);
    letter-spacing: 0px;
    font-family: "Open Sans", sans-serif;
}
.hero-button-green a{
    display: block;
    font-size: 17px!important;
    line-height: 17px!important;
    font-weight: 500!important;
    color: rgb(255, 255, 255);
    font-family: "Open Sans" !important;
    background-color: rgb(97, 154, 91)!important;
    border: 2px solid #619A5B !important;
    outline: none;
    box-sizing: border-box;
    cursor: pointer;
    padding: 15px !important;
}
.hero-button-green a:hover{
    background-color: #FF9800 !important;
    color: white !important;
	border: 2px solid #FF9800 !important;
}
.hero-clear-button a{
    /*background-color: transparent !important;*/
}
.hero-button-row >.vc_column_container>.vc_column-inner{
    padding: 0px;
}

.hero-button-row{
    margin-left: 0px;
    width: 80%;
}
@media (max-width: 1254px) {
    .hero-button-row{
        width: 100%;
    }

    .hero-mce-celebrates, .hero-be-a-part{
        text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
    }
}
@media (max-width: 1135px){

    .hero-button-row > div{
        width: 60%;
    }
    .hero-mce-celebrates{
        /*margin-top: -160px;*/
    }
    .hero-be-a-part{
        /*display: none;*/
    }
    /*.hero-button-row::after{*/
    /*    content:"Be a part of our history & success at The UpRising Gala!";*/
    /*    white-space: nowrap;*/
    /*    font-size: 26px;*/
    /*    line-height: 17px;*/
    /*    font-weight: 600;*/
    /*    color: rgb(255, 255, 255);*/
    /*    letter-spacing: 0px;*/
    /*    font-family: "Open Sans", sans-serif;*/
    /*    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;*/
    /*}*/
}
@media (max-width: 767px) {
    .hero-empty-space{
        height: 0px !important;
        float: left;
    }
}
/*--------------- end home page hero style ---------*/

.page-template-blog-grid-fullwidth #pre-footer-area:after, label.error {display:block !important; }